@charset "UTF-8";
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
  color: #fff;
}
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text{
	padding-left: 19vw;
	padding-right: 19vw;
  padding-bottom: 10vw;
}
/* #oneDayScheduleSection .controllScrollButtonWrap {
  margin-top: -80.5vw;
} */

@media screen and (min-width: 768px) {
	#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text{
		padding-left: 5.48vw;
		padding-right: 5.48vw;
		padding-bottom: 5.48vw;
	}
  /* #oneDayScheduleSection .controllScrollButtonWrap {
    margin-top: -27vw;
  } */
  .comment {
    margin-top: -18vw;
  }
}
